.mobile-nav__list {
  display: flex;
  flex-direction: column;
}

.mobile-nav__summary {
  display: flex;
  align-items: center;
  gap: 12px;
}

.mobile-nav-dialog__content {
  flex: 1;
  padding: 0 20px 0 20px;
}

.mobile-nav__item {
  display: flex;
  flex-direction: column;
}

.mobile-nav__summary, .mobile-nav__link:not(.btn) {
  font-size: 18px;
  line-height: 150%;
  padding: 16px 24px;
  color: var(--text-primary);
  font-weight: 500;
}

.mobile-nav__list:not(.mobile-nav__list--level-0) {
  margin: 0 24px 0 24px;

  & .mobile-nav__summary, .mobile-nav__link:not(.btn) {
    color: var(--text-secondary);
  }
}

.mobile-nav__list .btn {
  margin: 24px 16px;
}

.mobile-nav__prefix-wrapper {
  margin: 24px 16px 0 16px;

  & a {
    color: var(--link-primary);
    text-decoration: underline;
    font-weight: 500;
  }
}
